Ryzom - Bug # 975

Status: Closed Priority: Normal
Author: rti Category: OS: Mac
Created: 06/11/2010 Assignee: rti

Updated: 08/13/2010 Due date:

Subiject: Fullscreen X11 on Mac is not available (vidmode missing), disable it in the driver.
Description

For fullscreen use the Cocoa implementation :)

History

#1 - 06/11/2010 05:13 pm -

- Status changed from Assigned to Resolved

rti

- % Done changed from 0 to 100

Applied in changeset r327.

#2 - 08/05/2010 06:26 pm -
- Category changed from NeL: General to OS: Mac

kervala

#3 - 08/13/2010 05:45 pm - rti

- Status changed from Resolved to Closed

07/09/2015
